# collaboration

## Final Project

## Kelompok 6

## Anggota Kelompok


- Daffa Wahyunatoro Mingari Atmaja(@daffa.mingari)
- Ray Joseph Fortunas(@rayjoseph700)


## Tema Project
Pilihan 2: Membuat Forum Tanya Jawab

## ERD
https://gitlab.com/daffa.mingari/collaboration/-/blob/main/ERD_PROJECT

## Link Video

- Link Video Aplikasi : https://youtu.be/uI_LreaiRlU
- Link Deploy : http://127.0.0.1:8000/


## Template

- landingpage: https://themewagon.com/themes/dtox-free-bootstrap-4-html5-landing-page-template/
- Dashboard: 

